Dark highlight appears over the first match inside the link inspector after hovering over on some other article entry from the search result list
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

1.Open link inspector
2.Type something on the text box under Search articles tab
3.When the search list appear, observe that the first one has a light grey highlight over it.
4.Now hover the mouse over any other article name appearing on the list

Observe that the highlight on the first match changes to weird dark grey highlight.

Ryasmeen created this task.May 4 2015, 10:44 PM
Ryasmeen added a project: VisualEditor.
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2015, 10:44 PM
Ryasmeen changed the title from "Dark highlight appear over the first match inside the link inspector after hovering over on some other article entry from the search result list" to "Dark highlight appears over the first match inside the link inspector after hovering over on some other article entry from the search result list".May 4 2015, 10:44 PM
Ryasmeen assigned this task to Esanders.
Ryasmeen set Security to None.
Nnemo added a subscriber: Nnemo.May 5 2015, 12:39 PM

Change 209732 had a related patch set uploaded (by Esanders):
Don't select lookup items on initialize

https://gerrit.wikimedia.org/r/209732

Change 209732 merged by jenkins-bot:
Don't select lookup items on initialize

https://gerrit.wikimedia.org/r/209732

Jdforrester-WMF closed this task as "Resolved".May 11 2015, 5:10 PM
Jdforrester-WMF edited a custom field.